Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509991 - New Version Released
Summary: New Version Released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: calcurse
Version: 26
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 14:19 UTC by Randy Ramos
Modified: 2017-11-14 19:23 UTC (History)
1 user (show)

Fixed In Version: calcurse-4.3.0-1.fc27 calcurse-4.3.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-11 03:13:48 UTC


Attachments (Terms of Use)

Description Randy Ramos 2017-11-06 14:19:25 UTC
v.4.3.0 was released (https://github.com/lfos/calcurse/releases/tag/v4.3.0)

It contains several bug fixes and new features.

Comment 1 Fedora Update System 2017-11-06 15:42:55 UTC
calcurse-4.3.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a6cabb6502

Comment 2 Fedora Update System 2017-11-06 15:43:02 UTC
calcurse-4.3.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9a5691af2f

Comment 3 Fedora Update System 2017-11-06 21:15:58 UTC
calcurse-4.3.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9a5691af2f

Comment 4 Fedora Update System 2017-11-07 00:12:43 UTC
calcurse-4.3.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a6cabb6502

Comment 5 Fedora Update System 2017-11-11 03:13:48 UTC
calcurse-4.3.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-11-14 19:23:22 UTC
calcurse-4.3.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.